package com.jware.util;

/**
 * @author ジン　ショウコウ
 *
 * TODO To change the template for this generated type comment go to
 * Window - Preferences - Java - Code Style - Code Templates
 */
public class ResourceSynchronizerBean {
	
	String key ;
	String value;
	boolean distinctionFlg;
		
	/**
	 * @return Returns the key.
	 */
	public String getKey() {
		return key;
	}
	/**
	 * @param key The key to set.
	 */
	public void setKey(String key) {
		this.key = key;
	}
	/**
	 * @return Returns the value.
	 */
	public String getValue() {
		return value;
	}
	/**
	 * @param value The value to set.
	 */
	public void setValue(String value) {
		this.value = value;
	}
	/**
	 * @return Returns the distinctionFlg.
	 */
	public boolean isDistinctionFlg() {
		return distinctionFlg;
	}
	/**
	 * @param distinctionFlg The distinctionFlg to set.
	 */
	public void setDistinctionFlg(boolean distinctionFlg) {
		this.distinctionFlg = distinctionFlg;
	}
}

